services:
  docker-meguca-vm:
    build: .
    restart: always
    ports:
      - "8000:8000"
    container_name: docker-meguca-vm
    stdin_open: true
    tty: true
  postgres:
    build: meguca/docker/postgres
    shm_size: "256MB"
    volumes:
      - db:/var/lib/postgresql/data
    environment:
      - POSTGRES_USER=meguca
      - POSTGRES_PASSWORD=meguca
      - POSTGRES_DB=meguca
volumes:
  images:
  db:
